:dad:Ah, a new fair maiden has come in search of true love!
:dad:A serenade between gentlemen shall decide where her beautiful heart shall reside.
:bf:* You accept the request for the serenade!
:bf:* You are filled with DETERMINATION to win.